@charset "UTF-8";

/* ---------------------------------------------------------
	CSS Document f_slider
--------------------------------------------------------- */

#f_slider {
	width: 100%;
	height: 400px;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
}

.slide_all {
	min-width: 1020px;
	width: 100%;
	height: 400px;
	margin-left: -50%;
	position: absolute;
	top: 0;
	left: 50%;
}

.slide_wrap {
	width: 3600px;
	margin-left: -1800px;
	position: absolute;
	left: 50%;
}

.bx-wrapper {
	max-width: 3600px;
}

.bx-viewport {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
}

.slide_body {
	width: 615%;
	height: 400px;
	position: relative;
}

.slide {
	float: left;
	width: 1200px;
	height: 400px;
	position: relative;
	z-index: 8;
}

/* ---------------------------------------------------------
	CSS Document f_slider > .bx-prev, .bx-next
--------------------------------------------------------- */

.bx-controls {
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	z-index: 3;
}

.bx-prev, .bx-next {
	display: block;
	zoom: 1;
	width: 50%;
	height: 400px;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.bx-prev {
	margin-left: -600px;
	left: 0;
}

.bx-next {
	margin-right: -600px;
	right: 0;
}

.bx-pager {
	display: none;
}

/* ---------------------------------------------------------
	CSS Document top_column
--------------------------------------------------------- */

#top_right_column {
	width: 690px;
}

#top_left_column {
	width: 280px;
}

/* ---------------------------------------------------------
	CSS Document mnavi
--------------------------------------------------------- */

#mnavi {
	margin-bottom: 50px;
}

#mnavi dl {
	height: 99px;
	margin-bottom: 20px;
	padding-left: 110px;
	border-top: solid 1px #bdaba1;
	border-bottom: solid 1px #d5c9c2;
	font-size: 20px;
	text-align: left;
	color: #623d27;
	position: relative;
}

#mnavi dl.nth6 {
	cursor: pointer;
}

#mnavi .nth6:hover,
#mnavi .find:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

#mnavi dl:before {
	content: '';
	width: 87px;
	height: 87px;
	background: #01085d no-repeat 0 0;
	position: absolute;
	top: 5px;
	left: 5px;
	background-size: 80% auto;
	background-repeat: no-repeat;
	background-position: center;
}

#mnavi dl.nth1:before {
	background-image: url(../images/t_mnavi_01.png);
}

#mnavi dl.nth2:before {
	background-image: url(../images/t_mnavi_02.png);
}

#mnavi dl.nth3:before {
	background-image: url(../images/t_mnavi_03.png);
}

#mnavi dl.nth4:before {
	background-image: url(../images/t_mnavi_04.png);
}

#mnavi dl.nth5:before {
	background-image: url(../images/t_mnavi_05.png);
}

#mnavi dl.nth61:before {
	background-image: url(../images/t_mnavi_06.png);
}

#mnavi dl.nth7:before {
	background-image: url(../images/t_mnavi_07.png);
}

#mnavi dl.nth8:before {
	background-image: url(../images/t_mnavi_08.png);
}

#mnavi dt {
	padding-top: 12px;
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	color: #1161ab;
}

#mnavi dt a {
	text-decoration: none;
	color: #1161ab;
}

/* ---------------------------------------------------------
	CSS Document news_area
--------------------------------------------------------- */

#news_area .title {
	margin-bottom: 20px;
}

.newslist {
	text-align: left;
	margin-bottom: 14px;
}

/* ---------------------------------------------------------
	CSS Document recommend
--------------------------------------------------------- */

#recommend h2 {
	height: 75px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	text-align: center;
	font-size: 19px;
	line-height: 62px;
	color: #fff;
	position: relative;
	z-index: 2;
}

#recommend div {
	position: relative;
	z-index: 1;
}

#recommend .listtitle {
	height: 38px;
	overflow: hidden;
}

#recommend .listcomment {
	overflow: hidden;
	line-height: 1.4;
}

#recommend .listbox {
        margin-top: 20px;
	margin-bottom: 20px;
}

/* ---------------------------------------------------------
	CSS Document snavi
--------------------------------------------------------- */

#snavi li {
	margin-bottom: 15px;
}

/* ---------------------------------------------------------
	CSS Document cnavi
--------------------------------------------------------- */

#cnavi {
	margin-bottom: 50px;
}

#cnavi li {
	margin-bottom: 15px;
}

#cnavi li:last-child {
	margin-bottom: 0;
}

.fb-page {
	width: 690px;
	height: 250px;
	background: #F6F7F9;
	text-align: center;
}

.fb-page iframe {
	height: 250px !important;
}

/* ---------------------------------------------------------
	CSS Document overlay
--------------------------------------------------------- */

.overlay {
	display: none;
	min-width: 1020px;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
}

.overlay:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	content: '';
	width: 1px;
	height: 100vh;
}

.overlay .inner {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding: 40px;
	background: #fff;
	box-shadow:0px 0px 6px 0px #000;
	-webkit-box-shadow:0px 0px 6px 0px #000;
}

.overlay p {
	margin-bottom: 20px;
	font-size: 16px;
}

.overlay li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 200px;
	margin: 0 10px;
	color: #1e69de;
}

.overlay li:last-child {
	color: #ff7c00;
}

.overlay li a {
	display: block;
	height: 40px;
	margin-top: 10px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #6db3f2;
	background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
	background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
	box-shadow:1px 1px 2px 0px #999;
	-webkit-box-shadow:1px 1px 2px 0px #999;
	text-decoration: none;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}

.overlay li:last-child a {
	background: #fcaa62;
	background: -moz-linear-gradient(top,  #fcaa62 0%, #fc993c 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-linear-gradient(top,  #fcaa62 0%,#fc993c 50%,#ff7c00 51%,#ff7f04 100%);
	background: linear-gradient(to bottom,  #fcaa62 0%,#fc993c 50%,#ff7c00 51%,#ff7f04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcaa62', endColorstr='#ff7f04',GradientType=0 );
}

.overlay li a:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ============= スマホ（～767px） ============= */
@media (max-width: 767px) {


}


/* ============= タブレット（768～1024px 目安） ============= */
@media (min-width: 768px) and (max-width: 1024px) {


}